#tx_iccferatelwebcam_ajaxSearch {
    margin-top: 10px;
    margin-left: 2px;
    border: 1px #999 solid;
    width: 280px;
    padding-left: 2px;
    font-size: 14px
}

.webcamSearchsubmit_img {
    margin-top: 10px;
}

.webcamSearchsubmit {
    margin-top: 10px;
    width: 135px;
    height: 28px;
    font-size: 14px;
    font-weight: bolder;
    border: 1px solid #666;
    background-color: #093F73;
    color: #fff;
    cursor: pointer;
}

div.wrapCamFullscreen {
    width: 100%;
    height: 100%;
}

div#bigCamContainer>div.wrapCamFullscreen,
.webcam-right.wrapCamFullscreen {
    position: relative;
}



button.camToggleFullscreen {
    border: none;
    background: transparent;
    margin: 0 0.52% 0 0;
    margin-top: calc(99.99999% * -0.03675);
    position: absolute;
    bottom: 5px;
    right: 0px;
    z-index: 1000;
    width: 4.69%;
    padding-top: 4.69%;
    cursor: pointer;
}

button.topCamsToggleFullscreen {
    border: none;
    background: transparent;
    position: absolute;
    bottom: 5px;
    right: 5px;
    z-index: 1000;
    width: 4.69%;
    padding-top: 4.69%;
    cursor: pointer;
}

button.camToggleFullscreenWeather {
    bottom: 25px;
    right: 18px;
    border: none;
    background: transparent;
    margin: 0 0.52% 0 0;
    margin-top: calc(99.99999% * -0.03675);
    position: absolute;
    z-index: 1000;
    width: 4.69%;
    padding-top: 4.69%;
    cursor: pointer;
}